Imager-Filter-Sepia

Prerequisites

Imager-Filter-Sepia declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Imager0.54Imager-1.000125.71
Test::More0Test-Simple-1.001006128.57